package co.yixiang.yshop.module.order.service.rechargeconfig;

import co.yixiang.yshop.module.order.controller.admin.rechargeconfig.vo.RechargeAllConfigVO;

public interface RechargeConfigFacade {

    RechargeAllConfigVO getAllConfig(Integer status);

    void updateAllConfig(RechargeAllConfigVO rechargeAllConfigVO);

}
